/* Print styles */

@page {
  size: auto;
  margin: 0mm;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/** ie **/
	
 @page {
        margin-top: 0;
        margin-bottom: 0;
    }
    body  {
        padding-top: 72px;
        padding-bottom: 72px ;
    }
.Header, .Footer { display: none !important;}
}

/*#header, #footer { display: none !important; }*/

body {
    font-size: .9em;
   /* margin:0px;*/
}

h1.page-title {
    font-size: 1.5em;
}

h2 {
    font-size: 1.25em;
}

#breadcrumb,
#site-navigation,
.search-toggle,
#primary-menu,
#headerTopRow,
.hpRecentPosts {
	display:none;
}

iframe,
.providerVideos{
	display:none;
}

.site-branding{
	margin:0 !important;
}
.site-branding a img{max-width:250px;padding-top: 2em;padding-bottom: 2em;}

.site-content:before{
	height:0;
}
#primary{
	margin-top:0;
	padding-top:0;
}

#main {
    padding: 0;
}

.menu-toggle,
.floating-social-container{
	display:none;
}

.show-me-nav{
	display:none;
}

.site-info,
#footerLargeMenu,
#menu-footer-compliance-menu,
#footerProviderMenu {
	display:none;
}

.footerSocial{
	display:block;
	margin:auto;
	width:40%;
	
}
.menu-footer-compliance-menu-container{
	flex: none!important;
}

/* Homepage */

.hpTopFeature {
    display: none;
}

.one-four-grid {
    display: block;
    width: 100% !important;
    margin-top: 4em;
    padding-bottom: 0 !important;
    page-break-after: avoid;
}

.one-four-grid > div a:before {
    width: 50px;
    height: 50px;
}

.hpCareBox {
    padding: 0 !important;
    page-break-after: avoid;
}

img.flt.landscape {
    display: none;
}

.homePageContent div h4 {
    font-size: 1em;
}

.floating-content .grey-padding-aqua,
.highlight-content .floating-content .right,
.section .ss-wrapper .hpServiceMenu {
    padding: 0 !important;
    margin: 0 !important;
    border: none;
}

.highlight-content.two-column > div {
    flex: none;
    padding: 0;
}

.ss-wrapper-right,
.ss-wrapper-left {
    width: 100% !important;
    float: left;
}

/* Providers */

#providerSearchBox,
#providerFilterBox,
#providerSort,
#providerCount {
    display: none;
}


#medical-search-grid provider,
#provider-grid provider {
    flex: 0 1 100%;
    flex-flow: row;
    page-break-inside: avoid;
    display: block;
    position: relative;
}

#medical-search-grid provider > .entry-header,
#provider-grid provider > .entry-header {
    width: 50%;
    page-break-inside: avoid;
    display: inline-block;
    width: 50%;
}


#medical-search-grid  provider > .entry-content,
#provider-grid provider > .entry-content {
    text-align: left;
    border: none;
    margin: 0;
    flex: 0 1 50%;
    page-break-inside: avoid;
    display: inline-block;
    width: 64%;
    position: absolute;
    left: 23%;
    line-height: 1em;
    bottom: 0;
}
#medical-search-grid  provider > .entry-content p,
#provider-grid provider > .entry-content p {
    margin-bottom: 0.5em;
    font-size: 1em;
}
#medical-search-grid  provider > .entry-footer,
#provider-grid provider > .entry-footer {
    display: none;
}

/* Services */

.row.pediatrics,
.row.er-hospital,
.row.primary-care,
.row.centers-clinics,
.row.centers-clinics,
.row.specialty {
    width: 100% !important;
    margin: 0;
    page-break-after: avoid;
    page-break-inside: avoid;
}

.page-template-template-service-landing-page .er-hospital > h2:before,
.page-template-template-service-landing-page .specialty > h2:before,
.page-template-template-service-landing-page .pediatrics > h2:before,
.page-template-template-service-landing-page .primary-care > h2:before,
.page-template-template-service-landing-page .centers-clinics > h2::before {
    width: 50px !important;
    height: 50px !important;
}

.providerBadge.small {
    display: inline-block;
    page-break-inside: avoid;
    page-break-before: avoid;
}

#secondary {
    margin-top: 2em !important;
}

.content-flex-item {
    display: inline-block;
    page-break-inside: avoid;
    page-break-before: avoid;
}


/* Locations */

.archive .location-grid {
    display: block;
    page-break-before: avoid;
    page-break-inside: avoid;
}

#providerSearchFilterBox,
#locationFilterBox {
    display: none;
}

div#provider-grid {
    display: block;
}

.single-location #primary {
    flex: 0 1 100%;
}

.single-provider .hentry img {
    width: 20%;
}

.single #primary, .search #primary, .tax-conditions #primary, .page-template-template-landing-page #primary, .page-template-template-detail-page #primary {
    padding-top: 0;
    margin: 0;
}

/* Defining all page breaks */
a {
    page-break-inside: avoid;
}

h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid !important;
    page-break-inside: avoid !important;
}

img {
    page-break-inside: avoid;
    page-break-after: avoid;
}

ul, ol, dl  {
    page-break-before: avoid;
}

p {
    page-break-before: avoid;
    page-break-inside: avoid;
}
